version: 3.7.0
files:
  - url: BILLEVO-3.7.0-mac-arm64.zip
    sha512: Ou8s8qpq8BevtQtf/mJNIRT5TqaPXf2x5jLglDbROTOJql4X34oaYxllnBzjCvVMQtAg8Ok8CFYjzipnyZlHcA==
    size: 163151399
  - url: BILLEVO-3.7.0-mac-x64.zip
    sha512: AUvCa2OJlCREwceWI7IOS12zbfXR2KQiuJJtvQ2AcMYu5R7nqcsULiLMKqEagQRJUPq+YT8s5EiYzMdUKn6D/g==
    size: 167860668
path: BILLEVO-3.7.0-mac-arm64.zip
sha512: Ou8s8qpq8BevtQtf/mJNIRT5TqaPXf2x5jLglDbROTOJql4X34oaYxllnBzjCvVMQtAg8Ok8CFYjzipnyZlHcA==
releaseDate: '2026-05-03T17:08:10.411Z'
